#Wed Oct 19 21:36:42 CEST 2011
avrtarget/ClockFrequency=8000000
avrtarget/ExtRAMSize=0
avrtarget/ExtendedRAM=false
avrtarget/MCUType=atmega328p
avrtarget/UseEEPROM=false
avrtarget/UseExtendedRAMforHeap=true
avrtarget/avrdude/BitBangDelay=
avrtarget/avrdude/Bitclock=
avrtarget/avrdude/EEPROMFile=
avrtarget/avrdude/EEPROMFromConfig=true
avrtarget/avrdude/FlashFile=
avrtarget/avrdude/FlashFromConfig=true
avrtarget/avrdude/Fuses/ByteValues=226\:215\:254
avrtarget/avrdude/Fuses/FileName=
avrtarget/avrdude/Fuses/MCUid=atmega328p
avrtarget/avrdude/Fuses/UseFile=false
avrtarget/avrdude/Fuses/Write=true
avrtarget/avrdude/NoChipErase=false
avrtarget/avrdude/NoSigCheck=false
avrtarget/avrdude/NoVerify=false
avrtarget/avrdude/NoWrite=false
avrtarget/avrdude/OtherOptions=
avrtarget/avrdude/ProgrammerID=programmerconfig.2
avrtarget/avrdude/UseCounter=false
avrtarget/avrdude/WriteEEPROM=false
avrtarget/avrdude/WriteFlash=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1084495344/ClockFrequency=8000000
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1084495344/ExtRAMSize=0
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1084495344/ExtendedRAM=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1084495344/MCUType=atmega88
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1084495344/UseEEPROM=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1084495344/UseExtendedRAMforHeap=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1084495344/avrdude/BitBangDelay=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1084495344/avrdude/Bitclock=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1084495344/avrdude/EEPROMFile=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1084495344/avrdude/EEPROMFromConfig=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1084495344/avrdude/FlashFile=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1084495344/avrdude/FlashFromConfig=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1084495344/avrdude/NoChipErase=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1084495344/avrdude/NoSigCheck=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1084495344/avrdude/NoVerify=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1084495344/avrdude/NoWrite=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1084495344/avrdude/OtherOptions=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1084495344/avrdude/ProgrammerID=programmerconfig.3
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1084495344/avrdude/UseCounter=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1084495344/avrdude/WriteEEPROM=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1084495344/avrdude/WriteFlash=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/ClockFrequency=8000000
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/ExtRAMSize=0
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/ExtendedRAM=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/MCUType=atmega644p
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/UseEEPROM=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/UseExtendedRAMforHeap=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/avrdude/BitBangDelay=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/avrdude/Bitclock=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/avrdude/EEPROMFile=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/avrdude/EEPROMFromConfig=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/avrdude/FlashFile=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/avrdude/FlashFromConfig=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/avrdude/Fuses/ByteValues=226\:23\:254
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/avrdude/Fuses/FileName=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/avrdude/Fuses/MCUid=atmega644p
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/avrdude/Fuses/UseFile=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/avrdude/Fuses/Write=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/avrdude/NoChipErase=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/avrdude/NoSigCheck=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/avrdude/NoVerify=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/avrdude/NoWrite=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/avrdude/OtherOptions=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/avrdude/ProgrammerID=programmerconfig.1
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/avrdude/UseCounter=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/avrdude/WriteEEPROM=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.1619122089/avrdude/WriteFlash=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/ClockFrequency=8000000
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/ExtRAMSize=0
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/ExtendedRAM=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/MCUType=atmega1281
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/UseEEPROM=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/UseExtendedRAMforHeap=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/avrdude/BitBangDelay=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/avrdude/Bitclock=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/avrdude/EEPROMFile=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/avrdude/EEPROMFromConfig=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/avrdude/FlashFile=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/avrdude/FlashFromConfig=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/avrdude/Fuses/ByteValues=226\:23\:254
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/avrdude/Fuses/FileName=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/avrdude/Fuses/MCUid=atmega1281
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/avrdude/Fuses/UseFile=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/avrdude/Fuses/Write=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/avrdude/NoChipErase=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/avrdude/NoSigCheck=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/avrdude/NoVerify=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/avrdude/NoWrite=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/avrdude/OtherOptions=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/avrdude/ProgrammerID=programmerconfig.1
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/avrdude/UseCounter=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/avrdude/WriteEEPROM=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129.932190841/avrdude/WriteFlash=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129/ClockFrequency=8000000
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129/ExtRAMSize=0
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129/ExtendedRAM=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129/MCUType=atmega128rfa1
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129/UseEEPROM=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129/UseExtendedRAMforHeap=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129/avrdude/BitBangDelay=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129/avrdude/Bitclock=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129/avrdude/EEPROMFile=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129/avrdude/EEPROMFromConfig=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129/avrdude/FlashFile=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129/avrdude/FlashFromConfig=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129/avrdude/NoChipErase=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129/avrdude/NoSigCheck=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129/avrdude/NoVerify=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129/avrdude/NoWrite=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129/avrdude/OtherOptions=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129/avrdude/ProgrammerID=programmerconfig.3
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129/avrdude/UseCounter=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129/avrdude/WriteEEPROM=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1591149129/avrdude/WriteFlash=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1737466277/ClockFrequency=8000000
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1737466277/ExtRAMSize=0
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1737466277/ExtendedRAM=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1737466277/MCUType=atmega328p
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1737466277/UseEEPROM=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1737466277/UseExtendedRAMforHeap=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1737466277/avrdude/BitBangDelay=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1737466277/avrdude/Bitclock=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1737466277/avrdude/EEPROMFile=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1737466277/avrdude/EEPROMFromConfig=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1737466277/avrdude/FlashFile=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1737466277/avrdude/FlashFromConfig=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1737466277/avrdude/NoChipErase=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1737466277/avrdude/NoSigCheck=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1737466277/avrdude/NoVerify=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1737466277/avrdude/NoWrite=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1737466277/avrdude/OtherOptions=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1737466277/avrdude/ProgrammerID=programmerconfig.2
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1737466277/avrdude/UseCounter=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1737466277/avrdude/WriteEEPROM=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299.1737466277/avrdude/WriteFlash=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/ClockFrequency=8000000
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/ExtRAMSize=0
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/ExtendedRAM=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/MCUType=atmega328p
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/UseEEPROM=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/UseExtendedRAMforHeap=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/avrdude/BitBangDelay=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/avrdude/Bitclock=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/avrdude/EEPROMFile=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/avrdude/EEPROMFromConfig=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/avrdude/FlashFile=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/avrdude/FlashFromConfig=true
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/avrdude/Fuses/ByteValues=226\:215\:254
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/avrdude/Fuses/FileName=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/avrdude/Fuses/MCUid=atmega328p
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/avrdude/Fuses/UseFile=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/avrdude/Fuses/Write=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/avrdude/NoChipErase=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/avrdude/NoSigCheck=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/avrdude/NoVerify=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/avrdude/NoWrite=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/avrdude/OtherOptions=
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/avrdude/ProgrammerID=programmerconfig.2
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/avrdude/UseCounter=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/avrdude/WriteEEPROM=false
avrtarget/de.innot.avreclipse.configuration.app.debug.2135474299/avrdude/WriteFlash=true
avrtarget/perConfig=true
eclipse.preferences.version=1
